div.overview table tr td, div.overview table tr th{
    font-size: .8rem;
    line-height: 1.3rem;
}
div.before table tbody tr td, div.before table tbody tr th{
    font-size: .95rem;
}
div.before{
    font-size: .95rem;
    line-height: 1.4rem;
}
div.after table tr td, div.after table tr th{
    font-size: .95rem;
    line-height: 1.4rem;
}
div.installed table tr td{
    font-size: .95rem;
}
h4.Precondition {
    margin: 5px 0 15px 0;
    font-size: 1.1em;
    color: #fff;
    padding: 5px 7px 5px 10px;
    background-color: #c0c0c0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    clear: left;
}
h4.recommendation{
    margin: 5px 0 15px 0;
    font-size: 1.1em;
    color: #fff;
    padding: 5px 7px 5px 10px;
    background-color: #FF8C1A;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    clear: left;
}
h4.Outdoor, h4.Indoor{
    margin: 5px 0 15px 0;
    font-size: 1.1em;
    padding: 5px 7px 5px 10px;
    background-color: #E6F0FC;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    clear: left;
}

p.sq {
    position: relative;
    padding-left: 18px;
}

p.sq::before {
    content: "";
    background-color: #1b1b1b;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 6px;
    left: 3px;
}

div.cir {
    float: left;
    width: 3px;
    height: 3px;
    border-radius: 2px;
    background-color: #1b1b1b;
    margin:0 5px;
}